Subject: [Json] ID Tracker State Update Notice: <draft-ietf-json-i-json-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 13 Feb 2015 06:37:57 -0800

IESG state changed to RFC Ed Queue from Approved-announcement sent
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-json-i-json/